h5 {
	font-size: 200%;
	border-bottom: 1px solid #CCC;
	margin: 0 0 15px;
	padding: 0 0 20px 0 !important;
}

h5 span {
	float: right;
	margin-top: -20px;
}

.tex {
	text-indent: -1em;
	padding-left: 1em;	
}

.tex2 {
	padding-left: 1em;	
}


/* 参加についてtable
------------------------------------------------------------------*/
p.cautionLink {
	text-align:right;
	color: #d50000;
	font-size: 117%;
	margin-bottom:20px;
	padding-right:30px;
}
p.cautionLink a {
	text-decoration:underline;
	color: #d50000;
}

.charityList p {
    margin: 0 0 50px 0;
}

table {
	font-size: 140%;
	margin-bottom: 30px;
}

table p {
	font-size: 100% !important;
}

.charityList tr:nth-child(even) {
   	background: #f4f4f4;
}

.charityList .bigtable th {
	width: 126px;
	padding: 15px 9px 15px 10px;
	text-align: left;
	border-right: 1px solid #c80101;
}

.charityList .bigtable td {
	padding: 15px;
	vertical-align: middle;
}

.charityList .bigtable td dd {
	vertical-align: top;
	text-align: left;
	padding-left: 1em;
	text-indent: -1em;
}

.charityList table + p {
	text-align: center;
	margin-bottom: 30px;
	padding-top: 180px;
	margin-top: -180px;
}


/* 寄付先団体一覧
------------------------------------------------------------------*/

.charitGroup .bigtable .listTitle {
	background: #000;
    	border: 1px solid #dddddd;
    	text-align: center;
    	padding: 5px;
    	vertical-align: middle;
   	color: #fff;
}

.charitGroup .bigtable th {
	width: 184px;
	border: 1px solid #dddddd;
	vertical-align: middle;
	font-weight: normal;
}

.charitGroup .bigtable td {
	border: 1px solid #dddddd;
	vertical-align: middle;
	padding: 15px;
}

.charitGroup .bigtable span {
	font-weight: bold;
} 

.charitGroup .bigtable td .small {
	font-size: 100%;
	margin: 0px !important;
	}

.charitGroup .bigtable td .small tr {
	padding: 0 !important;
	}

.charitGroup .bigtable td .small tr th {
	border: none;
	font-weight: bold;
	width: 90px !important;
	padding: 0px !important;
	}

.charitGroup .bigtable td .small tr td {
	border: none;
	text-indent:-1em;
	padding: 0 0 0 1em;
	}

.themaColor {
    	text-align: center;
	width: 184px;
}

.btn1 {

	padding: 10px 0px;
}
.btn2 {
	margin: 20px 0px 0px 0px;
	text-align: center;
}


/* エントリーフロー
------------------------------------------------------------------*/

.entryFlow li {
	position: relative;
}

.entryFlow span {
	position: absolute;
	right: 102px;
	top: 817px;
}

.entryFlow ul {
	margin-bottom: 30px;
}


/* 注意事項
------------------------------------------------------------------*/

.entryNotice li {
	font-size: 140%;
	text-indent: -1em;
	padding-left: 1em;
	margin: 25px 0;
}
.entryNotice li:nth-child(2) {
	margin-top: 20px;
}

.ex {
  	 padding: 20px;
   	 margin: 25px 0;
	 border: 1px solid #c90000;
}

.notice{
	color: #ff4544;
}


/* ページリンク
------------------------------------------------------------------*/

.pageLink {
	text-align: right;
	margin: 10px 0 0 0!important;
}

.pageLink a {
	background: url(../img/icon_top.gif) no-repeat 0 center;
	padding-left: 20px;
}